/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Hent og installer automatisk fremtidige opdateringer.";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Installer opdatering";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Udgivelsesnoter:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Påmind mig igen senere";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Undgå denne version";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Softwareopdatering";

